<XLI18NPackage>
	<stringTable>
		<string id="IDR_MAINFRAME">DrSoftIdentifyAndDownloader</string>
		<string id="IDS_APP_NAME">文件关联下载</string>
		<string id="IDS_CancelDownloadDlg_Confirm">确定要取消下载吗？</string>
		<string id="IDS_DOWNDLG_DOWNINFO">您正在下载安装</string>
		<string id="IDS_DOWNDLG_OPENINFO">，以使用它打开</string>
		<string id="IDS_DOWNDLG_SAVEINFO">下载存储目录：</string>
		<string id="IDS_FirstOpenDlg_FirstLine">您还未安装可打开%s类型的软件，是否</string>
		<string id="IDS_FirstOpenDlg_SecondLine">使用迅雷文件关联下载功能为您推荐软件？</string>
		<string id="IDS_MAINDLG_DES_INFO">迅雷自动识别该文件类型，可安装以下软件打开此类文件</string>
		<string id="IDS_MAINDLG_NOTOPEN_INFO">Windows不能打开此文件</string>
		<string id="IDS_MAINDLG_SELECT">从列表中选择程序</string>
		<string id="IDS_MAINDLG_WEB_SEARCH">使用Web服务寻找适当的程序</string>
		<string id="IDS_NotUseFileLinkDlg_FirstLine">迅雷文件关联下载功能可以方便查找和下载</string>
		<string id="IDS_NotUseFileLinkDlg_FontName">宋体</string>
		<string id="IDS_NotUseFileLinkDlg_SecondLine">打不开的文件对应的软件，确定不使用？</string>
		<string id="IDS_NotUseFileLinkDlg_ThirdLine">注: 可在迅雷菜单-&gt;工具-&gt;文件关联配置中重新启用。</string>
		<string id="IDS_RC_CANCEL">取消</string>
		<string id="IDS_RC_INSTALL">安装</string>
		<string id="IDS_RC_InstallAfterDown">下载完立刻安装</string>
		<string id="IDS_RC_NO">否</string>
		<string id="IDS_RC_OK">确认</string>
		<string id="IDS_RC_SoftInstall">软件安装</string>
		<string id="IDS_RC_SoftName">迅雷软件助手</string>
		<string id="IDS_RC_TipInfo">温馨提示</string>
		<string id="IDS_RC_YES">是</string>
		<string id="IDS_SoftDownload_CancelBtn">取消</string>
		<string id="IDS_SoftDownload_CloseBtn">关闭</string>
		<string id="IDS_SoftDownload_FailedDlg_Text">下载失败，是否需要重试？</string>
		<string id="IDS_SoftDownload_FailedDlg_Title">下载失败</string>
		<string id="IDS_FONT_NAME">宋体</string>
	</stringTable>
</XLI18NPackage>
